<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="hlpHelp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ttToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <metadata name="errError.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>202, 17</value>
  </metadata>
  <metadata name="mnuCutCopyPaste.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>292, 17</value>
  </metadata>
  <metadata name="vbecsWindowState.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>434, 17</value>
  </metadata>
  <metadata name="hlphelpChm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>579, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLQAtAIcAAP///wAAAOvtk+a+vn1+Tj8/Jy8vHdIXGOYeIKAjJNQyM0kSE6s0NfNUVbZSU8l6
        e/IsMYkcINA/RNp2evmdoKhdYb2AhW1NUbqWnKV7g2Q4QkpFR7GbqHVNZiMdIhwbHG9tb2xqbGhmaFRT
        VEVERe3s7ebl5ntifrmxusrDzL25wxIRGwEBgAMDgQYGgwsLhRERiBgYjB8fjygolCgoiDQ0mkdHpEhI
        nltbrHBwtYCAwYCAu4uLxJWV0ZaWy5eXxZ2dy6+v17294rm528XF4s/P6dzc8+Dg7+vr+efn8/T0+o+P
        kygoKfn5/P7+/9fY6u3u9xseLhcZISYwTNLV3lFXZkFIWExRW4GChB8nNcDH0lpwkMbQ3GJ9mnmavqW4
        y7LD1Pz9/tjk73iYssPZ6ouz0EVISm11eqnT6k1tfJ3I3M3m8JSZm6zi9bzg7t7x+KDS4rPr/Mjs9wIK
        DLnw/o2cnwwqLs34/9r+/xSEhAoLC+r+/vD+/iIjIw1ZUgQSDwABAAYHBqutq8/Qz66vrqytrKanpjAz
        L7O2sn+ab6K0lniDcTM8H9vgxx8gFI2OWG5vRSEhFFdXNxAQD///+8vLyoF/W9HOrdrNfbOncEM8Kfz2
        6AMCANmUFsyLFbyAFdWSGdiVHFc+ENegPN+nP9iYKsaQPuGuYc+uf59dD+l6A+6MGopJCQUDATsoFZiT
        j9dbBgcEAreZiIt5b9fMx9K5r+lEB/6de7mrpqmhnsp5ZssoC+rSzucXCWwGAZEJBe5AOx0AANsEBKwH
        BdhDQ5U5OZg7O/hvb9RgX2MtLZNJSNFrasJmZcpzc8Zzc/KOjfOkpKBtbd2fn+C8vHptbfPf3z07O2dl
        ZXZ1dd7d3fz8/Pj4+PPz8+jo6OPj4+Hh4djY2NXV1cTExL6+vrm5ube3t7S0tLGxsampqaCgoJycnJeX
        l5KSko2NjXx8fHFxcW5ubmxsbGhoaGFhYVtbW05OTkhISDg4ODU1NTAwMC8vLy0tLRUVFQICAgEBAf//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAD/ACwAAAAALQAtAAAI/wD/CRz4T9yhewQHuiuUTp+IAAkj
        Spw4MF29PgIH2Qtwz90IEhcfQqRIcmKdERj/tUMnEBw8ff30gFjUh1/JmwPxjNnAr8uXMwOxiTOEL8C7
        bIjmIcRZUk4XJrGmjAEzUF0lctgCwQMAgEmASUwpQonjJUoAKWPQ7HlzhdwgQuk+hOAKoF3RsATFkJET
        h04cOGrgtOmrZkq6EuMM6QPB1QQ6ffWY4BUoBk2cOHfwaNZ8J06ZKYa6kTOUjzEAcHH3GcKCJR1eN3Tu
        7OFDm/YeOp/LmRhdGoATce36zQsHwNs4dayxrPNGcg0e2iWePavG65mWMlbEeePNeJu5eHrKsf+jy7XE
        oELtsLAzJ/GNnAG8oAlDQOGYsAzYK20nzbiEIHt9EFLJeEUEoQRd2mwTDiHpYdMOQVwwsAwFvQBzyy27
        nDBGFeB8wx0A2aTThzUj6OEOAEnQwAIMNgBxBHkgvkPQGg4gQ6Ett2ACywldXJHNN+XwB8CAgdCDDTfc
        AODDi0f4UMMLLtTAAxTF1UMQHhYo8AwCwkBwSyo8VuFNNuQ8BoI2WPlTDiFJAsCDDCzMkAMRYUARBA4/
        ACBOPldicMAxCPSiCiZgbjFCN9mII8hi/o3AjzrnnPgEEEk4UYQONbQQAw5BcIWOTQRxgACgwtiySqFL
        aBOOOIUs5g1p+sj/88E8XN0AQ5Q8POFEkzcAoA0WgSRUiwINcGmLKqx0kMY124DD6mKDrDNJPe+UwJUO
        QyjRBBE5wClDDkg44Q09Iw2EggIQcNkLLMmmgYUTzrbqzjjuBHBOJeBwJcQNLrxggw+VPsEDDwAMck+5
        /+hxjQQQAFMqsh1scQ0AJlSy6Dq81EJNO+1MnMScdd4JQws17MDVOR8QFIAZVEyAQLq9DOOLsrR2Y7E+
        yhhjTDHY6EMPVztkumkQUGybw4HtBCtQAAEo8sQEvQhzADAy0wyAzdEYM8DWA+hcDQA65OpEEj7YAOUN
        RDhRwjwjtRJAIqQ0YoEwwwxzgMwXpPEOxRlM/8M1180Yg2K3LHxLRBNKDEFwONZAxHQinXRyigoR/GL5
        ML+cUEU7xWm9dQB/G6PEDQA7IXCmMPQKADmHMP3P452McskDw0SwgAYXVHEFNvB4/vnfzeBzZwwk61DE
        2JQ6sY4err/+tuTARCDFHHZML4kpqRTzN+hbN9OMFJwWze0MhfsAADfw+NO884ocM8wJUzDtTz+igGKK
        MtszHYD3+/xgtgv/etGkTrMRhP3jHtIxBSq+0IUuZEETn+gEKSzwN+A9YApzQtwQcBADFtCASuLYhwEF
        8gxlJCIUl2DDEi4AisiFohbKaEYFvUeCS6HOBkQLAxFelA5QRaQBynheKf+GOMTIoSIFGPCeEpvhDBLg
        ghebAIARevA/HACgCe7wx0SI4YBkBMMSungAM6RRi1GYIhPkeMUklvgHO+QhD2lIgztyQYtNUAIJQgDA
        N0YwQoFIIwG/SAADjFE7XyRAFrOoxwf6sYIpuEIUokgFJBnhBz+8EY5neEUtaCGOu0xEGg6owCxekYgl
        JGMYkpzEO0jgj1dEDhQt9MQnUsEKUVDSkm90V0oEEgn9MQ0Q6tMfIIDpD05wwpfI/GU/ABGAYAagH9Bk
        Zi8DYAABWPOa2MymNrfJzW1Ss5vgDKc4BUBNRxSgAAYggDkNIAkBnPOc7rzmIwyAzkcQYBLWLIA70amo
        T3OeU53opKY+BUCAglrTAJAggDUJAImBCqCaByWAJCDhzoRa8xGYcKhByWkAf6bTER19hEP3eU2HFqCg
        ksjoQCVRgEz4UxIbFeg1DWoATFiUoA29JkQfatBz3rSgGlUoR4MqgIzuE57+JMA862nQRwTgqDX150n9
        +c1xWvWqVb2qVsFJTQN49atgDatYx0pWsTYvmWhFZiCEmda26m8yCQnAWuEqkIAAADs=
</value>
  </data>
  <data name="btnPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAOAIMAAO/r77WytTEw/zFl/wD/AACCAAAEAFpdWoSGhN7f3s7PzsDAwP///wAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAALACwAAAAAEAAOAAAIcQAXCBSIoKBBgwMHIlDAoKFDBQYS
        EmQwoGJFBhElLnT4MGNCBAwEiBSJ0YBJhQw5NjSAgGXEgzALumTpEACABAkU6HTZMmZMlj0b3tRZoOjO
        lgtADtVJoOnOkyajSpV6IKMBBjZx6gwQwEDVhFPDDgwIADs=
</value>
  </data>
</root>